--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "TODO: document @api semipublic"
full_name: DataMapper::Migrations::Sqlite3Adapter#storage_exists?
is_singleton: false
name: storage_exists?
params: (storage_name)
visibility: public
